 .map-outer {  height: 170px; 
	  				padding: 20px; 
					border: 2px solid #CCC; 
					margin-bottom: 20px; 
					background-color:#FFF }
	  .map-container { height: 140px; width:500px }
	  @media all and (max-width: 650px) {
		.map-outer  { height: 330px }
		.map-container { height: 140px; width:300px }
		}